﻿#customarea {
    float:left ;
	padding: 20px 0 20px 20px ;	
    background-color:white;		
}

.imagecard  {	
    float:left ;
	width: 293px;	
	position:relative;
}

/*.imagecard img{
    width:100%;

}*/

.imagecard a {
    width:100% ;
    height:100% ;
	text-decoration:none ; 
    z-index:105 ; 
}


.imagecard {
	background-color: #5F7EA2; 	
	padding-bottom: 10px;	
}

.imagecard h2{
	padding: 5px 5px 0 5px ;
    font-size: 18px !important;
    font-weight:bold;
    font-family: Arial, Helvetica, sans-serif !important;
    color: white !important;
}

.imagecard p{
	color: white ;
	font-family:Arial, Helvetica, sans-serif ;
	font-size: 14px ;
	padding: 5px 0px 0 5px ;
}


/* Phone Size*/
@media screen and (max-width: 767px) {
    .imagecard {
        width:100%;
    }

    .imagecard img{
        width:100%  ;
        height:auto ;
    }

    #customarea {
	padding:10px 0 0 0 ;	
    margin-left:5px;
    margin-right: 5px;	
    }
     /*.imagecard img{
     display:none;
    }*/

}

/* Tablet Size*/
@media screen and (min-width: 768px) and (max-width: 1200px) {
    .imagecard{
        width:100%;
    }
    
    .imagecard img{
        width:100%  ;
        height:auto ;
    }
}
